<?php

class Traductions{
	
		var $traductions ;
		
		public function Traductions(){
			
			 $traductions = array(
				'web_name' => _web_name
			);
		}
		
		public function getTraduction($phrase){
			if (isset($this->traductions[$prase]))
				return $this->traductions[$prase];
			else
				return $phrase;						
		}
	
}

?>